﻿#header table {
    width: 100%;
    border-spacing: 0;
    border-collapse: separate;
    background-color: #438eb9;
}

    #header table td {
        padding: 0;
    }

#header .f-btn {
    border-width: 0;
    padding: 0px 8px;
    background-color: #438eb9;
}

    #header .f-btn:hover {
        border-width: 0;
        padding: 0px 8px;
        background-color: #1b6aaa;
    }

#header .fbtn_HomePage .f-btn-icon {
    font-size: 30px;
    height: 50px;
    line-height: 50px;
}

#header .fbtn_HomePage .f-btn-text {
    font-size: 22px;
    height: 50px;
    line-height: 50px;
    font-weight: bold;
    font-family: 'Microsoft YaHei';
}

#header .fbtn_HomePage.ui-widget {
    background-color: #438eb9;
}

    #header .fbtn_HomePage.ui-widget:hover {
        background-color: #1b6aaa;
    }


#header .fbtn_Login .f-btn-icon {
    font-size: 18px;
    height: 50px;
    line-height: 50px;
}

#header .fbtn_Login .f-btn-text {
    font-size: 14px;
    height: 50px;
    line-height: 50px;
    font-family: 'Microsoft YaHei';
}

#header .fbtn_Login {
    background-color: #438eb9;
}

    #header .fbtn_Login:hover {
        background-color: #1b6aaa;
    }


#header .userpicaction .f-btn-icon {
    border-radius: 50%;
    width: 42px;
    height: 42px;
    margin: 0;
}

#header .userpicaction .f-btn-text {
    margin-left: 8px;
    font-size: 14px;
    line-height: 42px;
}



ul.list {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

    ul.list li {
        margin-bottom: 5px;
    }


.iscorp {
    color: red;
    font-size: 11px;
    line-height: 11px;
}



.tabtool.viewcode .ui-icon {
    font-weight: bold;
}


.f-grid-row a {
    text-decoration: none;
}

.btn_LogoutMenuButton {
    padding: 5px 0px;
    font-family: 'Microsoft YaHei';
}

.mainpanel {
    border-bottom: 3px solid #438eb9;
}
